* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

.container-1 {
    width: 80%;
    margin: auto;
    padding: 0 15px;
}

.navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}


.navbar .Logo {
    display: flex;
    align-items: center;
    gap: 5px;
    width: 150px;
    height: auto;
    cursor: pointer;
}

.Logo i {
    width: 32px;
    height: 29.06px;
    color: #00B207;
    font-size: 28px;
}

.Logo h2 {
    width: 143px;
    height: 38px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -3%;
    color: #333;
}

.navbar .input {
    width: 498px;
    height: 45px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.input input {
    width: 100%;
    height: 100%;
    border: 1px solid #E0E0E0;
    padding: 0 20px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

input::placeholder {
    padding: 0 20px;
    width: 400px;
    height: 21px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    color: #808080;
}

.input button {
    width: 100px;
    height: 45px;
    background-color: #00B207;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    cursor: pointer;
    padding-top: 14px;
    padding-right: 24px;
    padding-bottom: 14px;
    padding-left: 24px;
    gap: 12px;
    color: white;
    border: none;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
}

.input button:hover {
    background-color: #04bb0a;
}

.input i {
    width: 13.33px;
    height: 13.33px;
    position: relative;
    left: 5%;
    border: 1.5px;
    color: #1A1A1A;
}

.navbar .icons {
    width: 191px;
    height: 34px;
    display: flex;
    align-items: center;
    gap: 16px;
}

.navbar .icons i {
    width: 24px;
    height: 24px;
    color: #333333;
    font-size: 22px;
    cursor: pointer;
}

.navbar .icons i:hover {
    color: #00B207;
}

.navbar .icons .text {
    width: 81px;
    height: 34px;
    font-family: 'poppins', sans-serif;
    gap: 7px;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: #4D4D4D;
    cursor: pointer;
}

.navbar .icons .text:hover {
    color: #00B207;
}

.navbar .icons .text h3 {
    width: 48px;
    height: 14px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
}

.container-2 {
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

.navbar-2 {
    position: relative;
    top: 0;
    left: -3%;
    width: 105%;
    height: 60px;
    background-color: #333333;
    display: flex;
    align-items: center;
    padding: 0 20px;
    gap: 30px;
    display: flex;
    justify-content: center;
    z-index: 1000;
}

.navbar-2 ul {
    width: 535px;
    height: 21px;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 32px;
    position: relative;
    left: -12%;

}

.navbar-2 ul li {
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #333333;
    cursor: pointer;
}

.navbar-2 a {
    text-decoration: none;
    color: #999999;
}

a:hover {
    color: #f7f7f7;
}

.navbar-2 select {
    border: none;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #999999;
    background-color: #333333;
    cursor: pointer;
}

.navbar-2 select:hover {
    color: #f7f7f7;
}

.tel {
    position: relative;
    left: 12%;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    color: #FFFFFF;
}

.tel i {
    width: 20px;
    height: 20px;
    font-size: 20px;
    color: #FFFFFF;
}

.section-1 {
    width: 100%;
    height: 500px;
}

.section-1 .img-1 {
    width: 50%;
    height: 400px;
    object-fit: cover;
    margin: 1% 10%;
    background-size: cover;
    background-image: linear-gradient(#00000099 60%, #00000000 0%);
    border-radius: 10px;

}

.section-1 .text-1 {
    position: absolute;
    top: 40%;
    left: 12%;
    width: 596px;
    height: 290px;
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.section-1 .text-1 h2 {
    width: 596px;
    height: 116px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 35px;
    line-height: 120%;
    color: white;
}

.section-1 .text-1 span {
    width: 217px;
    height: 38px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: white;
    gap: 8px;
    margin-top: -40px;
}

.section-1 .text-1 .off {
    font-weight: 700;
    background-color: #FF8A00;
    padding: 4px 8px;
    color: white;
}

.section-1 .text-1 p {
    width: 215px;
    height: 21px;
    opacity: 80%;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: white;
    margin-top: -30px;
}

.btn-1 {
    width: 120px;
    height: 40px;
    background-color: #ffffff;
    border: none;
    border-radius: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: #00B207;
    cursor: pointer;
}

.btn-1:hover {
    background-color: #f0f0f0;
}

.section-1 .text-1 i {
    width: 10px;
    height: 10px;
    color: #00B207;
    font-size: 16px;
    margin-left: 100px;
    margin-top: -34px;
    cursor: pointer;
}

.banner-2 {
    position: absolute;
    top: 23%;
    right: 16%;
    width: 250px;
    height: 300px;
    border-radius: 10px;
    gap: 10px;
    padding: 15px;
}

.banner-2 .img-2 {
    width: 350px;
    height: 190px;
    object-fit: cover;
    margin-top: -1px;
    margin-left: -70px;
    border-radius: 10px;
}

.h-3 {
    font-family: 'poppins', sans-serif;
    color: #1A1A1A;
    margin-top: -180px;
    margin-left: -50px;
    width: 150px;
    height: 14px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 3%;
}

.banner-2 .w1 {
    width: 132px;
    height: 38px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: #1A1A1A;
    margin-left: -50px;
    margin-top: 10px;
}

.banner-2 p {
    width: 156px;
    height: 21px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #666666;
    margin-left: -50px;
    margin-top: 10px;
}

.btn-2 {
    width: 108px;
    height: 19px;
    border: none;
    border-radius: 43px;
    gap: 12px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: #00B207;
    margin-left: -70px;
    margin-top: 15px;
    cursor: pointer;
}

.btn-2:hover {
    background-color: #f0f0f0;
}

.banner-2 i {
    width: 15px;
    height: 12.05px;
    border: 1.5px;
    color: #00B207;
    font-size: 16px;
    margin-left: -15px;
    margin-top: 10px;
    cursor: pointer;
}

.banner-3 {
    position: absolute;
    top: 58%;
    right: 21%;
    width: 423px;
    height: 288px;
    border-radius: 10px;
}

.banner-3 .img-3 {
    width: 350px;
    height: 190px;
    object-fit: cover;
    margin-top: -1px;
    margin-left: 44%;
    border-radius: 10px;
}

.banner-3 .h-4 {
    font-family: 'poppins', sans-serif;
    color: #FFFFFF;
    margin-top: 100px;
    background-color: transparent;
    margin-left: 310px;
    width: 100px;
    height: 14px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 3%;
}
.banner-3  .p-2 {
    width: 280px;
    height: 38px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: #FFFFFF;
    margin-left: 20px;
    margin-top: 10px;
}
.p-4 {
    width: 40%;
    height: 76px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    color: #FFFFFF;
    position: absolute;
    top: 20%;
    left: 65%;
}

.btn-3 {
    width: 108px;
    height: 19px;
    border: none;
    background-color: transparent;
    border-radius: 43px;
    gap: 12px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    position: absolute;
    top: 45%;
    left: 70%;
    cursor: pointer;
    color: #00B207;
}

.banner-3 i {
    width: 15px;
    height: 12.05px;
    position: absolute;
    top: 46%;
    left: 93%;
    border: 1.5px;
    color: #00B207;
    font-size: 16px;
    cursor: pointer;
}

.section-2 {
    width: 80%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    position: relative;
    top: -60px;
    left: 9%;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.section-2 .box {
    width: 306px;
    height: 48px;
    gap: 16px;
}

.section-2 .box i {
    width: 40px;
    height: 40px;
    font-size: 32px;
    color: #00B207;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1.5px;
    margin-left: -15px;
}

.section-2 .box h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 19px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: #1A1A1A;
    margin-top: -40px;
}

.section-2 .box .h-2 {
    margin-left: -30px;
}

.section-2 .box p {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 21px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #666666;
    margin-left: 10px;
}

.section-2 .box .p-1 {
    margin-left: -5px;
}

.text-2 {
    width: 1320px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'poppins', sans-serif;
    gap: 16px;
    margin-top: 80px;
}

.text-2 h2 {
    width: 314px;
    height: 38px;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: #1A1A1A;
    margin-top: -100px;
    margin-left: 120px;
}

.text-2 .btn-4 {
    width: 108px;
    height: 19px;
    border: none;
    background-color: transparent;
    border-radius: 43px;
    gap: 12px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    cursor: pointer;
    color: #00B207;
    margin-top: -100px;
    margin-right: 130px;
}

.text-2 .btn-4 i {
    width: 15px;
    height: 12.05px;
    border: 1.5px;
    color: #00B207;
    font-size: 16px;
    margin-left: 10px;
}

.section-3 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 100px;
    margin: auto;
    padding: 0 10%;
}

.category {
    width: 15%;
    height: 200px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}

.category img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.category h3 {
    width: 100%;
    height: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #1A1A1A;
    display: flex;
    align-items: center;
    justify-content: center;
}
.category-1{
    width: 15%;
    height: 200px;
    border: #2C742F 1px solid;

    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}
.category-1 img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.category-1 h3 {
    width: 100%;
    height: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #2C742F;
    display: flex;
    align-items: center;
    justify-content: center;
}
.category-1:hover {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}
.category:hover {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.text-3 {
    width: 1320px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'poppins', sans-serif;
    gap: 16px;
    margin-top: 80px;
}

.text-3 h2 {
    width: 314px;
    height: 38px;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: #1A1A1A;
    margin-top: -60px;
    margin-left: 120px;
}

.text-3 .btn-5 {
    width: 108px;
    height: 19px;
    border: none;
    background-color: transparent;
    border-radius: 43px;
    gap: 12px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    cursor: pointer;
    color: #00B207;
    margin-top: -60px;
    margin-right: 130px;
}
.text-3 .btn-5 i {
    width: 15px;
    height: 12.05px;
    border: 1.5px;
    color: #00B207;
    font-size: 16px;
    margin-left: 10px;
}

.section-4{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 100px;
    margin: auto;
    padding: 0 10%;
}
.product{
    width: 18%;
    height: 300px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);

}
.product img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.product h3 {
    width: 100%;
    height: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #4D4D4D;
    padding: 0 10px;
    margin: 10px 0 0 0;
}
.product span {
    width: 51px;
    height: 24px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #1A1A1A;
    padding: 0 10px;
    position: relative;
    top: -25px;
    left: 0px;

}
.product .w-1{
    text-decoration: line-through;
    font-weight: 400;
    color: #999999;
    margin-left: -15px;
    margin-top: -30px;
}

.shopping{
    width: 40px;
    height: 40px;
    background-color: #F2F2F2;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-top: -35%;
    margin-left: 75%;
    cursor: pointer;
}

.shopping:hover {
    background-color: #e0e0e0;
}

.rating {
    width: 60px;
    height: 12px;
    display: flex;
    align-items: center;
    gap: 4px;
    position: relative;
    top: 10px;
    left: 8px;
}
.rating i {
    width: 12px;
    height: 12px;
    font-size: 12px;
    color: #FFB800;
}

h4{
    width: 80px;
    height: 27px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    padding: 3px 8px 3px 8px;
    position: relative;
    top: -265px;
    left: 5px;
    background-color: #EA4B48;
    color: white;
    gap: 4px;
    border-radius: 4px;
}

.product:hover {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}


.image-food-img{
    width: 25%;
    height: 70%;
    object-fit: cover;
    margin-top: -50px;
    background-size: cover;
    border-radius: 10px;
    position: absolute;
    top: 340%;
    left: 10%;
}
.text-4{
    position: absolute;
    top: 350%;
    left: 15%;
    width: 596px;
    height: 290px;
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.text-4 h5 {
    width: 100%;
    height: 21px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #FFFFFF;
    margin-top: -70px;
    margin-left: -200px;
    text-transform: uppercase;
    text-align: center;
}
.text-4 h1 {
    width: 424px;
    height: 48px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 35px;
    line-height: 120%;
    color: white;
    margin-top: -20px;
    margin-left: -110px;
    text-align: center;
}

.timer {
    width: 280px;
    height: 50px;
    object-fit: cover;
    margin-top: -30px;
    margin-left: -40px;
}
.btn-6 {
    width: 162px;
    height: 45px;
    background-color: #ffffff;
    border: none;
    border-radius: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: #00B207;
    cursor: pointer;
    margin-left: 20px;
    margin-top: -10px;
    text-align: center;
    padding: 14px 24px;


}
.btn-6:hover {
    background-color: #f0f0f0;
}

.btn-6 i {
    width: 10px;
    height: 10px;
    color: #00B207;
    font-size: 16px;
    margin-left: 10px;
    cursor: pointer;
}

.Low-Fat-img{
    width: 25%;
    height: 70%;
    object-fit: cover;
    margin-top: -50px;
    background-size: cover;
    border-radius: 10px;
    position: absolute;
    top: 340%;
    right: 38%;
}
.text-5{
    position: absolute;
    top: 350%;
    left: 40%;
    width: 596px;
    height: 290px;
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.text-5 h5 {
    width: 100%;
    height: 21px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #FFFFFF;
    margin-top: -70px;
    margin-left: -170px;
    text-transform: uppercase;
    text-align: center;
}
.text-5 h1 {
    width: 424px;
    height: 48px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 35px;
    line-height: 120%;
    color: white;
    margin-top: -20px;
    margin-left: -80px;
    text-align: center;
}
.text-5 h3{
    width: 217px;
    height: 38px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: white;
    gap: 8px;
    margin-top: -20px;
    margin-left: 40px;
}
.text-5 .t1{
    width: 67px;
    height: 30px;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    padding: 4px 8px;
    color: #FF8A00;
    margin-top:  -73px;
    margin-left:  130px;
}

.btn-7{
    width: 162px;
    height: 45px;
    background-color: #ffffff;
    border: none;
    border-radius: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: #00B207;
    cursor: pointer;
    margin-left: 50px;
    margin-top: 5px;
    text-align: center;
    padding: 14px 24px;
}
.btn-7:hover {
    background-color: #f0f0f0;
}
.btn-7 i {
    width: 10px;
    height: 10px;
    color: #00B207;
    font-size: 16px;
    margin-left: 10px;
    cursor: pointer;
}
.images-food-3{
    width: 25%;
    height: 70%;
    object-fit: cover;
    margin-top: -50px;
    background-size: cover;
    border-radius: 10px;
}

.Fresh-Fruit-img{
    width: 25%;
    height: 70%;
    object-fit: cover;
    margin-top: -50px;
    background-size: cover;
    border-radius: 10px;
    position: absolute;
    top: 340%;
    right: 10%;
}
.text-6{
    position: absolute;
    top: 350%;
    left: 70%;
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.text-6 .q1 {
    width: 100%;
    height: 21px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #1A1A1A;
    margin-top: -70px;
    margin-left: -60px;
    text-transform: uppercase;
    text-align: center;
}
.text-6 h1 {
    width: 424px;
    height: 48px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 35px;
    line-height: 120%;
    color: #1A1A1A;
    margin-top: -20px;
    margin-left: -110px;
    text-align: center;
}
.text-6 h3{
    width: 217px;
    height: 38px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #1A1A1A;
    gap: 8px;
    margin-top: -20px;
    margin-left: 40px;
}
.text-6 .t1{
    width: 19%;
    height: 39px;
    border-radius: 5px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    padding: 6px 12px 6px 12px;
    gap: 10px;
    background-color: #1A1A1A;
    color: #FCC900;
    margin-top:  -73px;
    margin-left:  100px
}

.btn-8{
    width: 162px;
    height: 45px;
    background-color: #1A1A1A;
    border: none;
    border-radius: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    background-color: #FFFFFF;
    color: #20B526; 
    cursor: pointer;
    margin-left: 20px;
    margin-top: -8px;
    text-align: center;
    padding: 14px 24px;
}
.btn-8:hover {
    background-color: #f0f0f0;
}
.btn-8 i {
    width: 10px;
    height: 10px;
    color: #20B526;
    font-size: 16px;
    margin-left: 10px;
    cursor: pointer;
}

.product-1{
    width: 18%;
    height: 300px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border: #2C742F 1px solid;

}
.product-1 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.product-1 h3 {
    width: 100%;
    height: 50px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #4D4D4D;
    padding: 0 10px;
    margin: 10px 0 0 0;
}
.product-1 span {
    width: 51px;
    height: 24px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #1A1A1A;
    padding: 0 10px;
    position: relative;
    top: -25px;
    left: 0px;

}

.product-1 .w-1{
    text-decoration: line-through;
    font-weight: 400;
    color: #999999;
    margin-left: -15px;
    margin-top: -30px;
}
.product-1:hover {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.text-7{
    width: 1320px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'poppins', sans-serif;
    gap: 16px;
    margin-top: 50%;

}
.text-7 h2 {
    width: 314px;
    height: 38px;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: #1A1A1A;
    margin-top: -60px;
    margin-left: 120px;
}


.text-7 .btn-9 {
    width: 108px;
    height: 19px;
    border: none;
    background-color: transparent;
    border-radius: 43px;
    gap: 12px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    cursor: pointer;
    color: #00B207;
    margin-top: -60px;
    margin-right: 130px;
}
.text-7 .btn-9 i {
    width: 15px;
    height: 12.05px;
    border: 1.5px;
    color: #00B207;
    font-size: 16px;
    margin-left: 10px;
}


